﻿---
ID: "d8931e47-cda5-4abd-96bc-8d13430b368c"
Parent: "ca7f2801-8d8c-4222-a979-501320191019"
Template: "5ea0e737-4f48-410f-8c34-006a9f33a1b6"
Path: /sitecore/system/Settings/VietHoang/Feature/Seo/Change Frequency Values/Always
DB: master
SharedFields:
- ID: "39d0e29f-c57c-4a00-8138-ec319de4e07d"
  Hint: Value
  Value: always
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 100
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20171112T162512Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180213T114541Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180213T114641Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
